Boot Camp w/ XP x64 sp1 help

Discussion in 'Windows, Linux & Others on the Mac' started by UHmacer, Jan 18, 2009.

  1. UHmacer macrumors newbie

    Joined:
    Jan 18, 2009
    #1
    Hey all,

    I recently got the new 15' Macbook Pro but still needed Windows for old software.

    I used bootcamp and was able to install xp x64. however it was only with the sp1 and therefore the Mac drivers on the Leopard OSX disk will not install because it tell me that "You must be running Windows XP Service Pack 2/ or Windows Vista".

    I went to the Microsoft site and downloaded the SP2 for x64 and installed it.

    Once back in Windows after the updated install, I tried to install the drivers again from the OSX disk, but still got the same message. The system information reads that it is running SP2...?

    To make things better I can not get it to connect to the internet and let Windows update itself. It does not read the network card in this MBP.

    I also tried to install the drivers on the disk individually but still no success.

    My goal is to have Windows XP x64 updated and ready to go with bootcamp on this MBP. Help?
     
  2. Whiteman007 macrumors member

    Joined:
    Dec 21, 2008
    #2
    I think you need a sp2 disk not 100% sure tho
     
  3. abw macrumors newbie

    Joined:
    Dec 30, 2008
    #3
    you must have original copy of windows xp 32bit sp2.
     
  4. SHADO macrumors 6502a

    SHADO

    Joined:
    Aug 14, 2008
    Location:
    Beach
    #4
    You need to burn a disk that has XP Pro + SP2 on it and install XP from that. Boot Camp will not work properly unless you install SP2 from the start, not update it once it's installed.
     

Share This Page